﻿@charset "utf-8";
/** 清除内外边距 **/
body, h1, h2, h3, h4, h5, h6, hr, p,
blockquote, /* structural elements 结构元素 */
dl, dt, dd, ul, ol, li, /* list elements 列表元素 */
pre, /* text formatting elements 文本格式元素 */
form, fieldset, legend, button, input, textarea, /* form elements 表单元素 */
img/* img elements 图片元素 */{
border-style: none;
    border-color: inherit;
    border-width: medium;
    margin: 0 0 0px 0;
    padding: 0;
}
/** 设置默认字体 **/
body,button, input, select, textarea {
font: 12px/1.5 '宋体',tahoma, Srial, helvetica, sans-serif; }
h1, h2, h3, h4, h5, h6 { font-size: 100%; }
em{font-style:normal;}
/** 重置列表元素 **/
ul, ol { list-style: none;}
/** 重置超链接元素 **/
a { text-decoration: none; color:#333;}
a:hover { text-decoration: underline; color:#F40; }
/** 重置对齐方式 **/
img, button, input, select, textarea{ vertical-align:middle;}

/**/
body{ background:url(../images/bodybg.jpg) no-repeat scroll center top transparent; background-color:#055dad;}
.margin0{ margin:0 auto;}
.fl{ float:left;}
.fr{ float:right;}
.clear{ clear:both; height:0; overflow:hidden; zoom:0.08;}
.w1000{ width:990px; padding:10px 5px 0 5px; background:#fff;}
.ml15{ margin-left:15px;}
.mt10{ margin-top:10px;}
.top{ height:28px; background:url(../images/topbg.jpg) repeat-x;}
.top div{ width:1000px; height:28px; line-height:28px;}
.banner{ margin-top:245px; padding-top:2px;}
.Slideshow{ width:625px; height:365px; visibility:hidden; overflow:hidden;}
.Slideshow a{ float:left;}
.Slideshow img{ width:625px; height:365px;}
.Slideshow .KSS_titleBar{ height:0!important; overflow:hidden;}
.box01_r{ width:343px; height:353px; padding:5px; border:1px #c6c6c6 solid;}
.box01_r div{ padding:10px 10px 10px 16px; font-family:微软雅黑; font-size:16px; line-height:30px; color:#5d5c5c;}
.box02{ width:890px; height:274px; padding-top:73px; padding-left:110px; background:url(../images/box02bg.jpg) no-repeat;}
.box02 ul li{ height:56px; line-height:56px;}
.box02 ul li a{ font-family:微软雅黑; font-size:20px; color:#5d5c5c; cursor:pointer; position:relative;}
.box02 ul li a:hover{ text-decoration:none;}
.box02 ul li a ul{ display:none;}
.box02 ul li a:hover ul{ display:block; width:800px; background:url(../images/downbg.jpg) left top no-repeat; padding-top:20px; position:absolute; top:37px; z-index:1;} 
.box02 ul li a:hover ul li{ background:url(../images/downbg.jpg) left bottom no-repeat; height:auto; line-height:27px; padding:0 10px 10px 10px; font-family:宋体; font-size:14px; cursor:default;}
.box03_title{ height:37px; line-height:37px; background:url(../images/box03_title.jpg) no-repeat; padding-right:10px; text-align:right;}
.box03_title a{ color:#fff;}
.box03_div{ height:403px; padding:15px;}
.box03_div_l{ width:500px; height:398px; padding:5px 28px 0 20px; background:url(../images/box03_div_lbg.jpg) no-repeat; color:#fff; font-size:14px; line-height:31px;}
.box03_div_ltitle{ width:500px; white-space:nowrap;text-overflow:ellipsis; -o-text-overflow:ellipsis;overflow:hidden; font-family:微软雅黑; font-size:18px;}
.box03_div_ltitle a{ color:#fff;}
.box03_div_limg img{ width:500px; height:320px;}
.box03_div_r{ width:390px; height:403px;}
.box03_div_r ul li{ height:84px; padding:8px 0; color:#5d5c5c; font-size:14px; line-height:28px;}
.box03_div_r ul li p a{ display:block; width:100%; white-space:nowrap;text-overflow:ellipsis; -o-text-overflow:ellipsis;overflow:hidden; font-family:微软雅黑; font-size:18px; color:#126eb7;}
.box03_div_r ul li div a{ color:#b3161d; font-style:italic;}
.box_title{ height:40px; line-height:40px; padding-right:10px; text-align:right;}
.box_title a{ color:#545454;}
.box_div ul{ height:270px; padding:10px; border:1px #ddd solid; border-top:none;}
.box_div ul li{ height:30px; line-height:30px; background:url(../images/libg.jpg) 0 14px no-repeat; padding-left:7px; font-size:16px;}
.box_div ul li a{ display:block; width:100%; white-space:nowrap;text-overflow:ellipsis; -o-text-overflow:ellipsis;overflow:hidden;}
.w320{ width:320px;}
.box04_title1{ background:url(../images/box04_title1.jpg) no-repeat;}
.box04_title2{ background:url(../images/box04_title2.jpg) no-repeat;}
.box04_title3{ background:url(../images/box04_title3.jpg) no-repeat;}
.box05_title{ height:62px; line-height:62px; background:url(../images/box05_title.jpg) no-repeat; padding-right:10px; text-align:right;}
.box05_list{ height:245px; padding-top:10px; overflow:hidden; position:relative;}
.bd ul{ overflow:hidden; zoom:1;}
.bd ul li{ float:left; width:171px; height:245px; padding:0 28px; margin:0 10px; background:url(../images/box05_list_libg.jpg) repeat-x; text-align:center; line-height:35px;}
.bd ul li img{ width:160px; height:200px; padding:5px; background:#fff;}
.bd ul li div a{ display:block; width:100%; font-size:14px; font-weight:bold; color:#126eb7; white-space:nowrap;text-overflow:ellipsis; -o-text-overflow:ellipsis;overflow:hidden;}
.w487{ width:487px;}
.box06_title1{ background:url(../images/box06_title1.jpg) no-repeat;}
.box06_title2{ background:url(../images/box06_title2.jpg) no-repeat;}
.box07_title1{ background:url(../images/box07_title1.jpg) no-repeat;}
.box07_title2{ background:url(../images/box07_title2.jpg) no-repeat;}
.box08{ width:992px; padding:10px 4px 0 4px; background:#fff;}
.box08_title{ padding-left:1px;}
.box08_list{ padding-top:6px;}
.box08_list ul li{ float:left; width:248px; height:56px; padding-top:4px; text-align:center;}
.box08_list ul li img{ width:246px; height:56px;}
.footer{ width:990px; padding:5px 5px 0 5px; background:#fff;}
.footer_div{ padding:10px 100px; background:#029cff; line-height:25px; color:#fff;}
.w380{ width:380px;}
.w280{ width:280px;}
.w130{ width:130px;}





